Bug 3304 - f_frsize always zero
Summary: f_frsize always zero
Keywords:
Status: CLOSED DUPLICATE of bug 2546
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-06 22:25 UTC by tarvin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-07 01:15:35 UTC


Attachments (Terms of Use)

Description tarvin 1999-06-06 22:25:48 UTC
PHP's diskfreespace() function fails due to an error in
RH6's glibc, see
http://www.progressive-comp.com/Lists/?l=php3-general&m=92870575015735&w=2

I have also seen problems with Samba - related to Red Hat
6's glibc version (which is a pre-release of glibc).

I think that an updated set of glibc RPMs (with the
_released_ glibc 2.1 - not the pre-release) is an urgent
need. Any time frame for that?

Comment 1 Jeff Johnson 1999-06-07 01:15:59 UTC
I just fixed this in inndf by doing s/f_frsize/f_bsize/.

I'm going to coalesce this with the other glibc reports. I can't
say when it will be fixed, but Soon is my guess.

*** This bug has been marked as a duplicate of 2546 ***


Note You need to log in before you can comment on or make changes to this bug.